package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class TjrQueryDTO extends PageDTO {
    private String xm;//用户姓名
    private String zjhm;//证件号码
    private String zjlx;//证件类型
    private String qwzw;

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getQwzw() {
        return qwzw;
    }

    public void setQwzw(String qwzw) {
        this.qwzw = qwzw;
    }
}
